# Gmagick::getimagecompose

(PECL gmagick >= Unknown)

Gmagick::getimagecompose — Returns the composite operator associated with the image

### Description

public Gmagick::getimagecompose ( void ) : int

Returns the composite operator associated with the image.

### Parameters

This function has no parameters.

### Return Values

Returns the composite operator associated with the image.

### Errors/Exceptions

Throws an GmagickException on error.